#+TITLE: Nottingham accounts :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Nottingham accounts :academia:UoN:@personal:
:PROPERTIES:
:CREATED: e68a326d-2365-4d4c-a1ce-c7789ea8506b
:SOURCE: /home/user/memex/daily/2016-10-27.org
:END:

:CREATED: [2016-10-27 Thu 09:16]
:MODIFIED: [2016-11-01 Tue 13:44]
:IMPORTED: [2023-02-08 Wed 19:22]

idp.

lecturecapture.

sts.


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-10-27.org][2016-10-27.org]]
